PS4 5.01 WebKit Exploit PoC
===========================
Based on:
 - [CVE-2017-7005](https://bugs.chromium.org/p/project-zero/issues/detail?id=1208)
 - [PegaSwitch](https://github.com/reswitched/pegaswitch) ([Copyright 2017 ReSwitched Team](https://github.com/reswitched/pegaswitch/blob/master/LICENSE.md))
 - 4.0x exploit by [qwertyoruiopz](https://twitter.com/qwertyoruiopz)


> This exploit supports 5.01 (maybe others)!

Installation
============

1. Install the latest version of node from [nodejs.org](https://nodejs.org)
2. Clone this repository
3. Run `npm install`

Usage
=====

1. Run `npm start`

License
=======

MIT License. See attached `LICENSE.md` file.

Download: https://github.com/offensive-security/exploitdb-bin-sploits/raw/master/bin-sploits/44197.zip